import Foundation
import RealmSwift

extension Database {
    static let actualSchemaVersion: UInt64 = 0

    static var migrations: MigrationBlock = { _, oldSchemaVersion in
        switch oldSchemaVersion {
        default:
            break
        }
    }
}
